ciao a tutti, sto provando ad installare kdenlive 0.9.8, ma non riesco qualcuno mi da una mano? grazie mille; entro domani aspettatevi una mia risposta. quando inserisco i 3 passaggi base per installarlo, cioè:

sudo add-apt-repository ppa:sunab/kdenlive-svn
sudo apt-get update 
sudo apt-get install kdenlive

I primi 2 passaggi vanno bene, al 3° mi esce:

I seguenti pacchetti hanno dipendenze non soddisfatte:

kdenlive : Dipende: kde-runtime ma non sta per essere installato

 Dipende: libkdeui5 (>= 4:4.8.4) ma la versione 4:4.8.2-0ubuntu1 sta per essere installata
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

qualcuno sa come proseguo? grazie mille, non ci capisco molto

chiesto 23 Lug '14, 22:46

jonnyjonnyxd's gravatar image

jonnyjonnyxd
20334

modificato 24 Lug '14, 14:55

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161

Anche io ho lo stesso problema. Uso da poco Ubuntu 15.10 (Prima ero in Windows XP). Dal software center e con synaptic mi si installano versioni di kdenlive brutte e instabili, dal terminale con : sudo add-apt-repository ppa:sunab/kdenlive-svn sudo apt-get update sudo apt-get install kdenlive Mi si installa una decente versione stabile. Ma con la tua seconda opzione, ho gli stessi problemi di jonnyjonnyxd, cosa devo fare?

(13 Mar '16, 08:38) MM66 MM66's gravatar image

Da dove hai preso quei comandi? O.ò

I passaggi per installarlo sono spiegati sul sito e sono diversi (in particolare il ppa non è quello svn ma quello release):

sudo add-apt-repository ppa:sunab/kdenlive-release
sudo apt-get update
sudo apt-get install kdenlive

Prima di fare queste nuove cose cancella quello che hai fatto precedentemente, eliminando il ppa con

ppa-purge ppa:sunab/kdenlive-svn
coll. permanente

ha risposto 24 Lug '14, 14:57

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161

ho trovato i comandi dal sito, comunque ho seguito le tue istruzioni, ho digitato:

ppa-purge ppa:sunab/kdenlive-svn

ma mi dice che non è installato, devo installarlo? poi ho digitato gli altri 3 comandi che mi hai dato, ma mi è sorto lo stesso problema di prima

(24 Lug '14, 20:01) jonnyjonnyxd jonnyjonnyxd's gravatar image

Devi prima installare ppa-purge se non ce l'hai installato, sì.

(24 Lug '14, 20:05) dadexix86 ♦♦ dadexix86's gravatar image

niente, installato, rifatta la procedura ma stessa conclusione

(24 Lug '14, 20:27) jonnyjonnyxd jonnyjonnyxd's gravatar image

Strano. Su quale versione di Kubuntu sei? 12.04 o 14.04, sì?

(24 Lug '14, 20:45) dadexix86 ♦♦ dadexix86's gravatar image

sto usando la 12.04

(24 Lug '14, 21:43) jonnyjonnyxd jonnyjonnyxd's gravatar image

E gli aggiornamenti sono tutti a posto, sì?

Perché sulla 12.04 dovresti avere libkdeui5 alla versione (almeno) 4:4.8.5-0ubuntu0.2: http://packages.ubuntu.com/precise/libkdeui5

(24 Lug '14, 21:45) dadexix86 ♦♦ dadexix86's gravatar image

scusa ci ho provato ma non sono riuscito, mi spiegheresti il procedimento? perche' mi sa che non ho capito. scusa se ti stresso cosi' tanto ;)

(25 Lug '14, 00:23) jonnyjonnyxd jonnyjonnyxd's gravatar image

Postami

apt-cache policy libkdeui5
(25 Lug '14, 00:25) dadexix86 ♦♦ dadexix86's gravatar image

non ci capisco molto ma se kdenlive dipende da kde-runtime e da libkdeui5 devo cercare di installarli

jonny@JonnyJonnyXD:~$ apt-cache policy libkdeui5
libkdeui5:
  Installato: (nessuno)
  Candidato:  4:4.8.2-0ubuntu1
  Tabella versione:
     4:4.8.2-0ubuntu1 0
        500 http://it.archive.ubuntu.com/ubuntu/ precise/main i386 Packages
(25 Lug '14, 00:26) jonnyjonnyxd jonnyjonnyxd's gravatar image

jonny@JonnyJonnyXD:~$ apt-cache policy libkdeui5 libkdeui5: Installato: (nessuno) Candidato: 4:4.8.2-0ubuntu1 Tabella versione: 4:4.8.2-0ubuntu1 0 500 http://it.archive.ubuntu.com/ubuntu/ precise/main i386 Packages

(25 Lug '14, 00:27) jonnyjonnyxd jonnyjonnyxd's gravatar image

In teoria vengono installati automaticamente. In pratica per qualche motivo non hai la versione che dovresti avere di queste librerie.

Copia su Pastebin l'output di

sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade
(25 Lug '14, 00:53) dadexix86 ♦♦ dadexix86's gravatar image

perdona la mia ignoranza, non ho capito, vado su pastebin, copio e?

(25 Lug '14, 00:58) jonnyjonnyxd jonnyjonnyxd's gravatar image

Incolli nello spazio grosso, metti il tuo nome nello spazio piccolo, clicchi su [Paste!] e poi incolli qui il link :)

(25 Lug '14, 01:03) dadexix86 ♦♦ dadexix86's gravatar image

Mi sembra ti manchino i repository updates. Postami per favore ancora (sempre su Pastebin) l'output di

cat /etc/apt/sources.list
(25 Lug '14, 10:24) dadexix86 ♦♦ dadexix86's gravatar image

Come pensavo, ti mancano gli updates.

Copialo per sicurezza e aprilo con privilegi di super utente

sudo cp /etc/apt/sources.list /etc/apt/sources.list.bak
gksudo gedit /etc/apt/sources.list

sostituisci il contenuto con questo, salva chiudi e aggiorna di nuovo (posta l'output)

sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade
(25 Lug '14, 13:21) dadexix86 ♦♦ dadexix86's gravatar image

ho copiato gksudo gedit /etc/apt/sources.list nel terminale e mi si è aperta la sources.list e devo sostituire tutto il contunuto con gli output degli altri comandi?

(25 Lug '14, 14:19) jonnyjonnyxd jonnyjonnyxd's gravatar image

scusa non avevo capito, ora si, sto aggiornando tutto appena finirò ti faro' sapere

(25 Lug '14, 15:23) jonnyjonnyxd jonnyjonnyxd's gravatar image

Ok, fammi sapere :)

(25 Lug '14, 15:31) dadexix86 ♦♦ dadexix86's gravatar image

ok sono riuscito ad installarlo, grazie di tutto il supporto che mi hai dato, non so come ringraziarti ;)

(25 Lug '14, 16:04) jonnyjonnyxd jonnyjonnyxd's gravatar image

Prego, alla prossima! :)

(25 Lug '14, 16:12) dadexix86 ♦♦ dadexix86's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×51

domanda posta: 23 Lug '14, 22:46

domanda visualizzata: 1,462 volte

ultimo aggiornamento: 13 Mar '16, 08:38

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.